base_id: TFFM0172
detailed:
  dense_logo: https://testjaspar.uio.no/static/TFFM/TFFM0172.2/TFFM_detailed_trained_dense_logo.svg
  hits: https://testjaspar.uio.no/static/TFFM/TFFM0172.2/TFFM_detailed_trained.hits.svg
  log_p: 11638.5
  summary_logo: https://testjaspar.uio.no/static/TFFM/TFFM0172.2/TFFM_detailed_trained_summary_logo.svg
  xml: https://testjaspar.uio.no/static/TFFM/TFFM0172.2/TFFM_detailed_trained.xml
experiment_name: ReMap2020_ETV1
first_order:
  dense_logo: https://testjaspar.uio.no/static/TFFM/TFFM0172.2/TFFM_first_order_trained_dense_logo.svg
  hits: https://testjaspar.uio.no/static/TFFM/TFFM0172.2/TFFM_first_order_trained.hits.svg
  log_p: 26623.2
  summary_logo: https://testjaspar.uio.no/static/TFFM/TFFM0172.2/TFFM_first_order_trained_summary_logo.svg
  xml: https://testjaspar.uio.no/static/TFFM/TFFM0172.2/TFFM_first_order_trained.xml
matrix_base_id: MA0761
matrix_id: MA0761.2
matrix_url: https://testjaspar.uio.no/api/v1/matrix/MA0761.2/
matrix_version: 2
tffm_id: TFFM0172.2
version: 2
